CVE-2022-31549 (helm-flask-celery)

CVE-2022-31549 (helm-flask-celery)

The olmax99/helm-flask-celery repository before 2022-05-25 on GitHub allows absolute path traversal because the Flask send_file function is used unsafely.Read More